#main_content {
	background: #000;
	color: #fff;
}

.sub_content {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	padding: 0 15px 60px;
	overflow: hidden;
}
#main_content .hLine > span::before, #main_content .hLine > span::after {
	border-top: 1px solid #fff;
}


/* ----------------------------------------
	chara
---------------------------------------- */

.chara2 {
	padding: 1.5rem 0;
	background: #000;
	color: #fff;
}
.chara2 p {
    font-size: 16px;
}
.chara2 .text_area {
	line-height: 1.7;
	padding: 1.5rem 1rem 0;
}
.chara2 .text_area p + p {
	margin-top: 1rem;
}

@media screen and (min-width:768px) {
	.chara2 {
		padding: 2rem 1rem;
	}
	.chara2 .text_area {
		padding: 0;
	}

}

@media screen and (min-width:1024px) {
	.chara2 {
		padding: 25px 10px;
	}
	.chara2 .text_area p {
		line-height: 1.8;
	}
}

.chara > div {
	margin-top: 2rem;
}

.chara .text_area {
	padding: 1.5rem 0;
}

.chara .text_area p {
	line-height: 1.7;
	color: #fff;
    font-size: 16px;
}

.chara .text_area h3 {
	color: #fff;
	margin-bottom: .5rem;
    font-size: 22px;
}

.chara > div .text_area {
	background: #000;
}


@media screen and (min-width:1024px) {
	.chara2 {
		margin: 0 0 30px 0;
		padding: 25px;
	}
	.chara > div:nth-child(2) {
		margin-top: 0;
	}

	.chara > div {
		margin-top: 0;
	}

	.chara > div {
		position: relative;
	}

	.chara > div h2 {
		margin-bottom: 5px;
	}

	.chara > div .text_area {
		padding: 15px;
		position: absolute;
		width: 440px;
		top: 50%;
		transform: translateY(-50%);
		background: rgba(0,0,0,.8);
	}

	.chara > div.right .text_area {
		right: 20px;
	}

	.chara > div.left .text_area {
		left: 20px;
	}

	.chara h3 {
		margin-bottom: 5px;
	}

	.chara .right p,
	.chara .left p {
		letter-spacing: 1px;
	}

    .chara .text_area h3 {
        font-size: 24px;
    }
}



/* ==================================================
	PIM
================================================== */

.cam_model {

}

@media screen and (max-width: 479px) {
	.cam_model .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
        padding-top: 20px;
	}
}

@media screen and (min-width: 480px) {
    .cam_model {
        padding: 20px 16px;    
    }
	.cam_model > .aem-Grid {
		margin: 0 -10px;
	}
	.cam_model .hpj-pim {
		padding: 0 10px;
	}
   

	/* column2 -------------------- */
	.column2 .hpj-pim {
		width: 50% !important;
	}
	.column2 .hpj-pim:nth-child(n+3) {
		margin-top: 20px;
	}

	/* column3 -------------------- */
	.column3 .hpj-pim {
		width: 33.33333% !important;
	}
	.column3 .hpj-pim:nth-child(n+4) {
		margin-top: 40px;
	}
	/* column4 -------------------- */
	.column4 .hpj-pim {
		width: 25% !important;
	}
	.column4 .hpj-pim:nth-child(n+5) {
		margin-top: 40px;
	}
	/* column5 -------------------- */
	.column5 .hpj-pim {
		width: 20% !important;
	}
	.column5 .hpj-pim:nth-child(n+6) {
		margin-top: 40px;
	}
}



.hpj-pim .model_delivery {
        margin: .8em auto;
    }

.hpj-pim .model_delivery::before {
    background-image: url(/content/dam/jp-ext-hp-com/jp/ja/ec/accessories/personal/hyperx/images/delivery_w.png);
}



/* ----------------------------------------
	price
---------------------------------------- */

.price_area {
	text-align: center;
}
.price_area .price_box .button,
.price_area .main_price_box .button,
.price_area, .price ~ p.bold {
	margin-top: 1rem;
}
.price_area .regular_price {
	margin-top: .5rem;
	font-size: 1.1rem;
	text-decoration: none;
}
.price_area .regular_price::before {
	content: "[ \901A\5E38\4FA1\683C ";
}
.price_area .regular_price::after {
	content: " ]";
}
.price_area .non_taxed_price {
	color: #767676;
}
.price_area .non_taxed_price::before {
	content: "[ ";
}
.price_area .non_taxed_price::after {
	content: " ]";
}
.price_area .price_box .button,
.price_area .price ~ p.bold {
	margin-top: 1rem;
}

@media screen and (min-width: 480px) {
	.price_area .hpj-pim {
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}
}


.price_area * + * {
	margin-top: 10px;
}



/* series_name -------------------- */

.series_name {
	text-align: center;
}


/* series_name -------------------- */

.cam_model_name {
	font-size: 18px;
	text-align: center;
	line-height: 1.3;
}


/* prod_img -------------------- */

.prod_img {
	position: relative;
	text-align: center;
}




/*table*/
#main_content table.style_basic th {
	background: #333;
}